---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/sa.scc.mcs: s0:c11,c5
    openshift.io/sa.scc.supplemental-groups: 1000120000/10000
    openshift.io/sa.scc.uid-range: 1000120000/10000
  creationTimestamp: "2025-10-27T11:17:39Z"
  labels:
    kubernetes.io/metadata.name: assisted-installer
    pod-security.kubernetes.io/audit: privileged
    pod-security.kubernetes.io/enforce: privileged
    pod-security.kubernetes.io/warn: privileged
    security.openshift.io/scc.podSecurityLabelSync: "false"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:kubernetes.io/metadata.name: {}
          f:pod-security.kubernetes.io/audit: {}
          f:pod-security.kubernetes.io/enforce: {}
          f:pod-security.kubernetes.io/warn: {}
          f:security.openshift.io/scc.podSecurityLabelSync: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2025-10-27T11:17:39Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-27T11:17:39Z"
  name: assisted-installer
  resourceVersion: "507"
  uid: 29bf7772-30bc-4cb0-b6b6-39af5258a859
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
